/* Align the text inside a container */
align-text[center] {
    text-align: center;
}
align-text[left] {
    text-align: left;
}
align-text[right] {
    text-align: right;
}

/* give a horizontal width to some elements */
container {
    display: flex;
    flex-direction: column;
}
container[one] {
    margin-left: 10%;
    margin-right: 10%;
}

container[two] {
    margin-left: 20%;
    margin-right: 20%;
}
container[three] {
    margin-left: 30%;
    margin-right: 30%;
}
